<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <img src="ukraine.jpg" alt="Ukraine" usemap="#workmap">
    <map name="workmap">
        <area shape="rect" coords="460,125,530,175" alt="Харків" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B0%D1%80%D0%BA%D1%96%D0%B2">
        <area shape="rect" coords="560,148,630,230" alt="Луганськ" href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D1%8C%D0%B">
        <area shape="rect" coords="524,198,580,265" alt="Донецьк" href="https://uk.wikipedia.org/wiki/%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D1%8C%D0%BA">
        <area shape="rect" coords="455,240,530,313" alt="Запоріжжя" href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BF%D0%BE%D1%80%D1%96%D0%B6%D0%B6%D1%8F">
        <area shape="rect" coords="395,15,470,113" alt="Суми" href="https://uk.wikipedia.org/wiki/%D0%A1%D1%83%D0%BC%D0%B8">
        <area shape="poly" coords="409,212,489,185,512,240,413,264" alt="Дніпро" href="https://uk.wikipedia.org/wiki/%D0%94%D0%BD%D1%96%D0%BF%D1%80%D0%BE_(%D0%BC%D1%96%D1%81%D1%82%D0%BE)">
        <area shape="rect" coords="372,118,446,180" alt="Полтава" href="https://uk.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D0%B0">
        <area shape="rect" coords="385,285,454,332" alt="Херсон" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD">
        <area shape="rect" coords="313,35,385,111" alt="Чернігів" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B3%D1%96%D0%B2">
        <area shape="rect" coords="285,168,388,180" alt="Черкаси " href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D0%B8">
        <area shape="rect" coords="265,72,323,155" alt="Київ" href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B8%D1%97%D0%B2">
        <area shape="rect" coords="290,237,378,302" alt="Миколаїв" href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D1%97%D0%B2">
        <area shape="rect" coords="313,208,391,238" alt="Кропивницький" href="https://uk.wikipedia.org/wiki/%D0%9A%D1%80%D0%BE%D0%BF%D0%B8%D0%B2%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B8%D0%B9">
        <area shape="rect" coords="207,177,272,233" alt="Вінниця" href="https://uk.wikipedia.org/wiki/%D0%92%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8F#:~:text=%D0%92%D1%96%CC%81%D0%BD%D0%BD%D0%B8%D1%86%D1%8F%20(%D0%9C%D0%A4%D0%90%3A%20%5B%CB%88%CA%8Bin%CC%AA%CB%90%C9%AAt%CD%A1s%CA%B2a%5D,%D1%81%D1%85%D1%96%D0%B4%D0%BD%D0%BE%D0%B3%D0%BE%20%D0%9F%D0%BE%D0%B4%D1%96%D0%BB%D0%BB%D1%8F%2C%20%D1%86%D0%B5%D0%BD%D1%82%D1%80%20%D0%92%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%BE%D1%97%20%D0%B0%D0%B3%D0%BB%D0%BE%D0%BC%D0%B5%D1%80%D0%B0%D1%86%D1%96%D1%97.">
        <area shape="rect" coords="210,55,267,146" alt="Житомир" href="https://uk.wikipedia.org/wiki/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80">
        <area shape="rect" coords="159,120,194,201" alt="Хмельницький" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B8%D0%B9">
        <area shape="rect" coords="116,140,153,202" alt="Тернопіль" href="https://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D1%96%D0%BB%D1%8C">
        <area shape="rect" coords="83,40,142,92" alt="Луцьк" href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D1%86%D1%8C%D0%BA">
        <area shape="rect" coords="27,108,89,166" alt="Львів" href="https://uk.wikipedia.org/wiki/%D0%9B%D1%8C%D0%B2%D1%96%D0%B2">
        <area shape="rect" coords="125,214,159,223" alt="Чернівці" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B2%D1%86%D1%96">
        <area shape="rect" coords="69,171,116,215" alt="Івано-Франківськ" href="https://uk.wikipedia.org/wiki/%D0%86%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA">
        <area shape="rect" coords="146,46,185,101" alt="Рівне" href="https://uk.wikipedia.org/wiki/%D0%A0%D1%96%D0%B2%D0%BD%D0%B5">
        <area shape="rect" coords="16,183,74,230" alt="Ужгород" href="https://uk.wikipedia.org/wiki/%D0%A3%D0%B6%D0%B3%D0%BE%D1%80%D0%BE%D0%B4">
        <area shape="rect" coords="251,242,272,384" alt="Одеса" href="https://uk.wikipedia.org/wiki/%D0%9E%D0%B4%D0%B5%D1%81%D0%B0">
        <area shape="rect" coords="385,353,495,415" alt="Крим" href="https://uk.wikipedia.org/wiki/%D0%9A%D1%80%D0%B8%D0%BC">


      </map>
</body>
</html>